/* Preview server accept dialog */
"Allow" = "Permitir";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Permitir visualização em dispositivo iOS";

/* Preview server accept dialog */
"Decline" = "Recusar";

/* title of tab in prefereneces */
"Sharing" = "Compartilhando";

